MKTEMP(1)

NAAM
mktemp - tijdelijke bestanden of mappen aanmaken

SAMENVATTING
mktemp [OPTIE]... [SJABLOON]

BESCHRIJVING

Een tijdelijk bestand of map op een veilige manier aanmaken en de naam tonen. SJABLOON moet minstens 3 elkaar opvolgende X-en bevatten in de laatste component. Als geen SJABLOON gegeven is, wordt 'tmp.XXXXXXXXXX' gebruikt en is --tmpdir impliciet. Bestanden worden aangemaakt met de toegangsrechten u+rw, en mappen met u+rwx, minus de 'umask'-restricties.

-d, --directory
    een map aanmaken, geen bestand

-u, --dry-run
    niets aanmaken; enkel een naam tonen (onveilig)

-q, --quiet
    foutmeldingen over mislukte aanmakingen onderdrukken

--suffix=VOEGSEL
    dit achtervoegsel achter SJABLOON plakken; VGSL mag geen schuine streep bevatten; deze optie is impliciet als SJABLOON niet op een X eindigt

-p DIR, --tmpdir[=MAP]
    SJABLOON relatief ten opzichte van MAP interpreteren; als geen MAP gegeven is, dan $TMPDIR gebruiken indien ingesteld, anders /tmp; met deze optie mag SJABLOON geen absoluut pad zijn; het mag wel schuine strepen bevatten, maar 'mktemp' zal slechts de laatste component aanmaken

-t  SJABLOON als een enkele bestandsnaamcomponent gebruiken, relatief ten opzichte een map: $TMPDIR, indien ingesteld; anders de map gegeven via '-p'; anders /tmp [verouderd]

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Jim Meyering en Eric Blake.

RAPPORTEREN VAN BUGS
Rapporteer gebreken aan bug-coreutils@gnu.org
Webpagina van GNU coreutils: <https://www.gnu.org/software/coreutils/>
Algemene hulp bij gebruik van GNU-software: <https://www.gnu.org/gethelp/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
mkstemp(3), mkdtemp(3), mktemp(3)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/mktemp>
of lokaal via: info '(coreutils) mktemp invocation'

Pakket gemaakt door Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.